      SUBROUTINE CXC3DFFT(CZ,I1,I2,I3,I4,I5,I6,I7)
      IMPLICIT NONE
      COMPLEX CZ(1)
      INTEGER I1,I2,I3,I4,I5,I6,I7
C***********************************************************************
C    Note: This module should NOT be linked into DDSCAT when
C    running on a Convex with the vector library -- in that case
C    link with the -lveclib flag and use the native Convex C3DFFT
C    routine.
C    On other systems, however, you need to link in this routine
C    to avoid an error message from the compiler.
C
C History:
C 93.xx.xx (BTD) created to substitute for convex C3DFFT library routine
C 00.07.05 (BTD) renamed for greater Makefile consistency
C end history
C Copyright (C) 1993,2000 
C               B.T. Draine and P.J. Flatau
C
C This code is covered by the GNU General Public License.
C***********************************************************************
      CALL ERRMSG('FATAL','C3DFFT',' CONVEX option but dummy routine!')
      RETURN
      END

